HINO Bugs - Feature #1803

[ESS-ARCHIEVE] Fungsi Archieve tidak menampilkan data data yang ada di tabel HISBIZDATA

11/15/2022 06:43 PM - Muhammad Bintar

Status: Closed

Priority: Immediate
Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/15/2022
11/21/2022
0%

0.00 hour
0.00 hour

Description
Dear tim developer,

mohon support nya untuk perbaikan pembacaan menu Archieve dimana saat ini tidak tampil request id yang sudah complete

workflow nya.

kemungkinan karena aplikasi masih membaca tabeL RUN sebelum implementasi service asyncnew.

remote.minovais.com:31120
database sql server 2019

remote.minovais.com, 1458

History

#1 - 11/21/2022 01:16 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 12/07/2022 03:31 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 12/15/2022 09:33 AM - M Azid Wahyudi

update :

menu archive udah berjalan

sudah menggunnakan async baru , issue ada di ess leave , medical , travel
note akan di testing ulang di local untuk ess 3 tersebut weekend

makasih

#4 - 02/13/2023 11:26 AM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

mas Bintar,

ini gmn ya status tasknya? pls update nya, kalau sudah ada solusinya tolong d update d redmine saja biar ada history

Tks

#5 - 02/21/2023 11:06 AM - Muhammad Bintar

- Status changed from Assigned to Closed

07/05/2025
